<?php

declare (strict_types=1);
namespace BitPayVendor\BitPaySDKexamples\Public;

use BitPayVendor\BitPaySDKexamples\ClientProvider;
final class WalletRequests
{
    /**
     * @throws \BitPaySDK\Exceptions\BitPayApiException
     * @throws \BitPaySDK\Exceptions\BitPayGenericException
     */
    public function getSupportedWallets() : void
    {
        $client = ClientProvider::create();
        $client->getSupportedWallets();
    }
}
